<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <h3>UNORDERED LIST</h3>
    <ul>
      <li>Milk</li>
      <li>Bread</li>
      <li>Banana</li>
    </ul>
    <h3>ORDERED LIST</h3> 
    <ol>
      <li>Milk</li>
      <li>Bread</li>
      <li>Banana</li>
    </ol>

    <h3>TABLE</h3>
    <table>
      <tr>
        <th>Column 1</th>
        <th>Column 2</th>
        <th>Column 3</th>
      </tr>
      <tr>
        <td>Hello</td>
        <td>Hey</td>
        <td>Hii</td>
      </tr>
      <tr>
        <td>Hello</td>
        <td>Hey</td>
        <td>Hii</td>
      </tr>     
  </body>
</html>
